Name: x11-driver-video-cirrus
Version: 1.5.2
Release: %mkrel 2
Summary: X.org driver for Cirrus Logic
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-cirrus-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-cirrus is the X.org driver for Cirrus Logic.

%prep
%setup -q -n xf86-video-cirrus-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/cirrus_drv.la
%{_libdir}/xorg/modules/drivers/cirrus_drv.so
%{_libdir}/xorg/modules/drivers/cirrus_laguna.la
%{_libdir}/xorg/modules/drivers/cirrus_laguna.so
%{_libdir}/xorg/modules/drivers/cirrus_alpine.la
%{_libdir}/xorg/modules/drivers/cirrus_alpine.so
%{_mandir}/man4/cirrus.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.5.2-2.mga3
+ Revision: 385978
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 tv <tv> 1.5.2-1.mga3
+ Revision: 343565
- new release

* Thu Sep 06 2012 tv <tv> 1.5.1-2.mga3
+ Revision: 288954
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.5.1-1.mga3
+ Revision: 273773
- new release

* Thu Jul 12 2012 tv <tv> 1.5.0-1.mga3
+ Revision: 270217
- new release

* Wed Jun 06 2012 tmb <tmb> 1.4.0-4.mga3
+ Revision: 256385
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.4.0-3.mga3
+ Revision: 253004
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.4.0-2.mga3
+ Revision: 250003
- rebuild for new X.org server

* Wed May 30 2012 tv <tv> 1.4.0-1.mga3
+ Revision: 249939
- drop merged patches
- new release

* Thu Dec 29 2011 tmb <tmb> 1.3.2-7.mga2
+ Revision: 188770
- Limit the maximul pitch of GD5436 and GD5446 (mga #3926)

* Tue Dec 06 2011 tmb <tmb> 1.3.2-6.mga2
+ Revision: 177548
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.3.2-5.mga2
+ Revision: 153114
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.3.2-4.mga1
+ Revision: 64391
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.3.2-3.mga1
+ Revision: 50199
- imported package x11-driver-video-cirrus

